<template>
  <v-container>
    <page-title>
      Historial de Archivos de Carga Masiva
    </page-title>

    <page-content>
      <bulk-load />
    </page-content>
  </v-container>
</template>

<script>
import BulkLoad from '~/components/BulkLoad';
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';

export default {
  name: 'BulkLoads',
  components: {
    BulkLoad,
    PageTitle,
    PageContent,
  },
};
</script>

<style>
</style>
